.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d2bf7f32-d78a-e24b-e772-6083a30cbc2b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d2bf7f32-d78a-e24b-e772-6083a30cbc2b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d93744b9-9671-1c2e-1d26-43d17ae183ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d93744b9-9671-1c2e-1d26-43d17ae183ad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df9b3fdf-427b-be1f-dd91-0dc814d29587 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df9b3fdf-427b-be1f-dd91-0dc814d29587) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f5f32989-c351-084e-b302-30d780ffa619 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f5f32989-c351-084e-b302-30d780ffa619) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e59f9a86-09ba-a682-9835-db586ac9abd0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e59f9a86-09ba-a682-9835-db586ac9abd0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-92e32e20-a242-3f12-a6f4-eb708291a559 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-92e32e20-a242-3f12-a6f4-eb708291a559) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-25088e09-3a7a-4f21-d52b-752808eabeab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-25088e09-3a7a-4f21-d52b-752808eabeab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18a080e7-81d0-f7b4-f246-1caae2e3c432 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18a080e7-81d0-f7b4-f246-1caae2e3c432) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-44af43f1-c7c9-316f-67b3-ae22ab250b92 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-44af43f1-c7c9-316f-67b3-ae22ab250b92) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
